<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Nabila Gudino Ochoa</title>
  <link rel="stylesheet" href="../../shared.css">
  <link rel="stylesheet" href="../section.css">
  <link href="https://fonts.googleapis.com/css2?family=Autour+One&family=Barlow:wght@400;600&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <img class="logo" src="../../assets/logo.svg" />
    <span class="logo-text ">Nabila Gudiño Ochoa</span>
  </header>
  <section class="main-section">
    <div class="green section title-section">
      <span class="title">24 Flamingos</span>
      <img class="img" src="../../assets/web.svg" />
    </div>
    <div class="content-section">
      <p><strong>24 Flamingos</strong> is a studio that builds websites and web applications for small and medium clients in an end-to-end way. They specialize in UI/UX design and front-end technologies.</p>
      <div>
        <h3 class="sub-title">Motivation</h3>
        <p>Today's projects are all canned or boilerplate, especially the front-end part. 24 Flamingos aims to develop custom experiences for clients so they quality is truly achieved.</p>
      </div>
      <div>
        <h3 class="sub-title">Process</h3>
        <p>When creating a new brand a lot of research is needed in order to do it right. In this case I investigated about names, inspiration and design basis.</p>
        <p>Later in the process, I followed a graphic design approach by creating some pieces using this brand. Also I move to web design, so I can test its versatility.</p>
      </div>
      <div>
        <h3 class="sub-title">Showcase</h3>
        <p>Since a brand can have different usages, I recorded the process in the pieces I've created and also with the web design.</p>
        <div>
          <div class="showcase-item"><img src="../../assets/web/flamigos/flamingo1.jpeg" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/web/flamigos/flamingo2.jpeg" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/web/flamigos/flamingo3.jpeg" alt="" class="img-responsive"></div>
        </div>
      </div>
      <div>
        <h3 class="sub-title">Tools and Specs</h3>
        <div class="tools">

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Software</h4>
            <ul class="list">
              <li><div class="chip-box border-color-green green-chip ">Figma</div></li>
              <li><div class="chip-box border-color-green green-chip ">Adobe Illustrator</div></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Colors</h4>
            <ul class="list">
              <li class="color-box color-flamingos-1"></li>
              <li class="color-box color-flamingos-2"></li>
              <li class="color-box color-flamingos-3"></li>
              <li class="color-box color-flamingos-4"></li>
              <li class="color-box color-flamingos-5"></li>
              <li class="color-box color-flamingos-6"></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Typography: <em>Autour One</em> and <em>Barlow</em></h4>
            <ul class="list">
              <li class="autour list-margin"> <h3 class="no-margin">Title</h3></li>
              <li class="barlow list-margin"> <p>Text</h3></li>
              <li class="barlow list-margin"> <em>Emphasis</em></li>
            </ul>
          </div>
          </div>
        </div>
      </div>
    </div>
    <a href="../../sections/web.html" class="blue section back-section">
      <img class="img" src="../../assets/back.svg" />
      <span class="title">Go back</span>
    </a>
    <a href="../../sections/talk.html" class="pink section contact-section">
      <span class="title">Let's talk!</span>
      <img class="img" src="../../assets/next.svg" />
    </a>
  </section>
</body>

</html>